Subject: Re: GE- Standard Domestic Contract- Need your help
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 15 May 2001 09:18:00 -0700 (PDT)

Would you all be in a posiotion to get together tomorrow morning at 9:30 am 
Houston time to review the issues list and  talk about how we get to the end 
of this process with GE.  We immediately need to start the drafting of the 
Longview turbine contract and I'd like to see if we are close enough to get 
that started.  Scott, today the extension to the Agreement in Principle 
expires and we need to extend.  Can you tee this up with Steve Swift?  Our 
meeting tomorrow will be in lieu of the regularly scheduled GE call.  I'll 
let them know we will call them later this week or we'll talk next Wednesday, 
but I would like to get through whatever we need to in order to get the 
Longview Turbine Contract going.  
I've talked to John Schwartzenburg about this and he is available tomorrow 
morning.